@charset "gb2312";
/*editor:陈敏*/

a {text-decoration:none; color:#626262; outline:none;}
a:hover,ul li a:hover{  color:#187bb2;}
.clear{clear:both;font-size:0px;height:0px;line-height:0px;}
*{margin:0px;padding:0px;}
ul,ol{ list-style:none;}
a{ text-decoration:none;}
li{ list-style:none; vertical-align:middle;}
 
body { background:url(../images/bg.jpg) top  repeat-x #fff; font-size:12px;
	font-family: "宋体",Microsoft Yahei, Arial,Verdana, Sans-Serif; padding:0px; 
	color:#626262; } 
.f1,.right{ float:right;}
.left,.f2{ float:left;}
img{ border:0;} 
/*header*/ 
.head{ width:1022px; height:auto; margin:0 auto; position:relative;z-index: 999999;}
.logo{ width:600px; height:137px; float:left;}
.top{ width:216px; height:137px; float:right;}
.yuyan{ height:16px; padding-top:18px; width:189px; float:right;}
.yuyan a.zw{ background:url(../images/zw.jpg) left no-repeat; padding-left:28px; line-height:16px; color:#5a5a5a; width:44px; float:left;}
.yuyan a.english{ width:67px; background:url(../images/english.jpg) left no-repeat; padding-left:38px; line-height:16px;}
.menu{ height:41px; overflow:hidden; width:980px; margin:0 auto; text-align:center; }
.menu ul li{ float:left;}
.menu ul li a{ padding:0 25px; line-height:41px; color:#fff; font-size:14px; font-family:"微软雅黑"; display:block; }
.menu ul li a:hover,.menu ul li a.active{ color:#1781bc; font-weight:bold; background:url(../images/menuhover.jpg) center no-repeat;}
.search{ width:215px; height:25px; float:right; padding-top:34px;}
.search ul{ height:23px; width:183px; border:1px solid #bebdbd; background:#fcfafa;}
.search ul li{ float:left;}
.search ul li.ss1{ width:145px; height:23px; float:left; padding-left:12px;}
.search ul li.ss2{ width:26px; height:23px; }
.menulist1{width:293px; height:95px;  overflow:hidden; position:absolute; top:178px;z-index:99699999; border:1px solid #1781bc; border-top:none; background:#fff; padding:13px 14px 0px 8px;}
.list1{ width:184px; height:auto; float:left;}
.list1 a{ width:78px;line-height:25px; padding-left:14px;font-size:14px; background:url(../images/mudot.jpg) 3px center no-repeat; font-family:"微软雅黑"; float:left; color:#787878; }
.list2{ width:120px; height:auto; float:left;}
.list2 a{ width:105px;line-height:25px; padding-left:14px;font-size:14px; background:url(../images/mudot.jpg) 3px center no-repeat; font-family:"微软雅黑"; float:left; color:#787878; }
.list1 a:hover，.list2 a:hover{ color:#1981bc; text-decoration:underline;} 
.listtu{ width:109px; height:82px; float:right;}
.listtu1{ width:173px; height:82px; float:right;}
.listtu2{ width:141px; height:82px; float:right;}
.listtu img，.listtu1 img,.listtu2 img{ border:1px solid #70aad2;}
.banner{ width:100%; height:331px; padding-top:6px; background:url(../images/bannerbg.jpg) bottom repeat-x;}
#full-screen-slider{ width:1022px; height:331px;position:relative; margin:auto;}
#slides{ display:block;width:1022px; height:331px; list-style:none; padding:0; margin:0; position:relative}
#slides li{ display:block; width:1022px; height:331px; list-style:none; padding:0; margin:0; position:absolute;}
#slides li a{ display:block; width:1022px; height:331px;}
#pagination{display:block;list-style:none;position:absolute; width:auto; height:12px; margin:0 auto;left:0;z-index:9900;padding:0; margin:0; top:303px; }
#pagination li{display:block;list-style:none;width:15px;height:15px;float:left; margin-right:8px; background:url(../images/btn.png) 0 0 no-repeat;}
#pagination li a {display:block;width:100%;height:100%;padding:0; margin:0;text-indent:-9999px;}
#pagination li.current{background:url(../images/btnhover.png) 0 0 no-repeat;}
/*container*/
.container{ width:1022px; height:auto; margin:0 auto;  overflow:hidden; padding-top:16px;}
.zxgg{ height:31px; background:url(../images/zxggbg1.jpg) repeat-x; margin-bottom:10px; border-right:1px solid #dadbdc;}
.zxgglist{ background:url(../images/zxgg.jpg) left no-repeat; line-height:31px; width:97px; float:left; font-size:14px; font-weight:bold;  padding-left:14px;}
.zxgglist a{color:#fff;}
.zxgg_wz{ width:900px; height:31px; float:left;}
.zxgg_wz ul li{ height:31px; line-height:31px; background:url(../images/dot.jpg) left no-repeat; padding:0 10px 0 15px; width:auto; float:left;}
.leftbar{ width:744px; height:auto; float:left;}
.qyjj{ width:310px; height:210px; border:1px solid #eae9e9; padding:1px; margin-bottom:13px; overflow:hidden; float:left;}
.qyjjlist{ height:33px; background:url(../images/qyjjbg.jpg) no-repeat; overflow:hidden;}
.qyjjlist a{ padding-top:2px; height:31px; line-height:30px; padding-left:11px; font-weight:bold; font-size:14px; color:#187bb2; font-family:"微软雅黑";}
.qyjj_wz{ height:202px; padding:5px 6px 0px 5px; background:#f5f5f5; line-height:23px;}
.qyjj_wz img{ margin:0 auto; margin-bottom:2px;}
.qyjj_wz a{ color:#187bb2;}
.xwzx{ width:416px;height:210px; border:1px solid #eae9e9; padding:1px; margin-bottom:13px; overflow:hidden; float:right;}
.xwzxlist{ height:33px; background:url(../images/xinwenbg.jpg) no-repeat; overflow:hidden}
.xwzxlist ul li.xw{padding-top:2px; height:31px; line-height:30px; padding-left:11px; font-weight:bold; font-size:14px; color:#187bb2; font-family:"微软雅黑"; float:left;}
.xwzxlist ul li.xwmore{ color:#187bb2; width:50px; line-height:33px; float:right; font-family:Arial, Helvetica, sans-serif;}
.xwzxlist ul li.xwmore a{color:#187bb2;}
.xinwen{ height:197px; padding:10px 10px 0px 5px; background:#f5f5f5;}
.xwlist{ height:18px; line-height:18px; padding-left:12px; border-right:1px solid #e7e9ea; margin-bottom:10px;}
.xwlist ul li{ width:56px; height:18px; text-align:center; float:left;}
.xwlist ul li.sec1 a{ color:#187bb2;}
.xwlist ul li.sec2 a{ color:#fff;}
.xwlist ul li.sec1{ background:url(../images/sec1.jpg) no-repeat;}
.xwlist ul li.sec2{ background:url(../images/sec2.jpg) no-repeat;}
.xw_wz{ color:#aeadad;}
.xw_wz ul li{ height:26px; line-height:26px; border-bottom:1px dashed #dedcdc; background:url(../images/dot1.jpg) 3px center no-repeat; padding:0 6px 0px 15px;}
.cpzx{ height:auto; width:1022px;border:1px solid #eae9e9; padding:1px; clear:both; margin-bottom:17px; overflow:hidden; }
.cp{ height:33px; background:url(../images/cpzx.jpg) no-repeat;}
.cpzx_wz{ height:50px; padding:14px 4px 0px 4px; background:#f5f5f5;}
.cpleft{ width:21px; height:21px; padding-top:70px;}
.cpmid{ width:1000px; height:50px; float:left; padding-left:5px;}
.cpmid ul li{ width:163px; height:50px; float:left; margin-right:10px;}
.cpmid ul li img{ width:159px; height:128px; padding:1px; border:1px solid #ebeaea;}
.cpmid ul li .tt{ height:22px; line-height:22px; text-align:center;}
.rollBox{width:1000px;height:50px;overflow:hidden;margin:0 auto;float:left;}
.rollBox .Cont{width:1000px;overflow:hidden;margin:0 auto;float:left;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:680px;float:left;text-align:center; }
*+html .rollBox .Cont .pic{width:680px;float:left;text-align:center; }
.rollBox #List1,.rollBox #List2{float:left;} 
.rightbar{ width:267px; height:auto; float:right;}
.qysp{ height:240px; border:1px solid #eae9e9; padding:1px; margin-bottom:13px; overflow:hidden;}
.qylist{ background:url(../images/qyspbg.jpg) no-repeat;}
.sptu{ height:192px; background:#f5f5f5; padding:15px 5px 0px 5px;}
.gg{ border-left:1px solid #ececec;}
.gg ul li{ width:133px; height:105px; float:left;}
/*footer*/
.footer{ width:100%; height:148px; background:url(../images/footbg.jpg) repeat-x;}
.link{ width:926px; height:44px; line-height:44px; margin:0 auto; font-size:14px; color:#1699e1;}
.link a{ font-size:12px; color:#1699e1; padding:0 6px; float:left;}
.foot{ line-height:26px; padding-top:22px; text-align:center; color:#fff;}
.foot span{ font-family:Arial, Helvetica, sans-serif;}
/*产品中心*/
.banner1{ height:233px; width:100%; margin:0 auto; background:url(../images/banner_cp.jpg) center no-repeat; margin-top:6px; margin-bottom:4px;}
/*栏目页*/ 
.left1{ width:216px; height:auto; float:left; } 
.list{ height:46px; color:#fff; font-weight:bold;  line-height:40px; font-size:16px;  padding-left:47px; background:url(../images/list.jpg) no-repeat;}
.listgg{ height:46px; color:#fff; font-weight:bold;  line-height:40px; font-size:16px;  padding-left:47px; background:url(../images/zxggbg.jpg) no-repeat;}
.list a,.listgg a{ color:#fff;} 
.navdh1{  height:auto; margin:0 auto; background:url(../images/navdhbg.jpg) repeat-y; overflow:hidden;}
.navdh{ background:url(../images/navdhbot.jpg) bottom no-repeat; padding-bottom:24px; padding-left:13px;overflow:hidden;}
.navdh ul{ width:186px; height:auto; float:left; padding-top:9px;}
.navdh ul li{ height:36px; line-height:36px; display:block; background:url(../images/sub.jpg) center no-repeat;}
.navdh ul li a{ padding-left:54px;   display:block; color:#787878; font-size:14px; font-family:"微软雅黑"; }
.navdh ul li a:hover,.navdh ul li a.active{   color:#fff; background:url(../images/subhover.jpg) center no-repeat;   }
.lm_gg{ width:208px; float:left; margin-bottom:50px;}
.lm_gg ul li{ width:208px; height:85px;}
.right1{ width:793px; height:auto; float:right;  background:url(../images/navbg.jpg) repeat-x; margin-bottom:10px;} 
.navdq{ height:38px; line-height:38px;  color:#1879c6; font-size:16px; font-weight:bold; padding-left:33px; background:url(../images/dq_left.jpg) left no-repeat; width:120px; float:left;}
.navdq a{color:#1879c6; }
.navdq1{ width:auto; height:38px; float:right; background:url(../images/dotdq.jpg) left no-repeat; padding-left:28px; padding-right:24px; line-height:38px; color:#494848;}
.navdq1 a{ color:#494848;}
.nav{ width:767px; margin:0 auto; padding-top:64px;   font-size:14px; color:#41413f; padding-bottom:30px; clear:both;}
.d1{ text-align:center; font-size:16px; font-weight:bold; height:45px; line-height:45px; color:#333;}
.pm1{ padding-left:15px;   line-height:45px; height:45px;color:#333;}
.pm2{ padding-left:30px; line-height:45px; height:45px;color:#333;}
.pm1:hover,.pm2:hover{ color:#fff; }
/*简介*/
.jianjie{ line-height:28px; font-size:14px; padding:55px 0px 40px 0px; clear:both; width:750px; margin:0 auto;}
.banner_jj{height:233px; width:100%; margin:0 auto; background:url(../images/banner0.jpg) center no-repeat; margin-top:6px; margin-bottom:4px;}
/*留言板块*/
.banner_ly{height:233px; width:100%; margin:0 auto; background:url(../images/banner_ly.jpg) center no-repeat; margin-top:6px; margin-bottom:4px;}
.gonggao{background:url(../images/navdhbot.jpg) bottom no-repeat; padding-bottom:20px; padding-left:9px;overflow:hidden; height:260px; overflow:hidden;}
.gonggao ul{width:193px; }
.gonggao ul li{ border-bottom:1px dashed #787878; padding-bottom:3px; line-height:18px; color:#aeaeae;}
.gonggao ul li a{ height:22px; line-height:22px; margin-bottom:2px; display:block; color:#898787; background:url(../images/dot2.jpg) 2px no-repeat; padding-left:9px; font-weight:bold; }
.liuyan{ width:672px; height:auto; margin:0 auto; margin-top:80px; margin-bottom:10px; clear:both; color:#494848; font-size:14px;}
.liuyanlist{ width:726px; height:auto; margin:0 auto; margin-bottom:40px;}
.lylist{ height:78px; border-bottom:1px dashed #494848; padding:20px 25px 20px 25px;}
.lylist ul li{ float:left;}
.lylist ul li.name{ line-height:28px; text-align:center; width:61px; margin-right:5px;}
.lylist ul li.title{ line-height:28px; text-align:left; width:600px; }
.dt{ color:#b2b2b2; line-height:28px; padding-left:86px;}
.lylist ul li.name1{ line-height:28px; text-align:center; width:61px; margin-right:5px; background:#e4e4e4;}
.lylist ul li.title1{ line-height:28px; text-align:left; width:600px; background:#e4e4e4; padding-left:5px;}
/*样品申请*/
.banner_yp{height:233px; width:100%; margin:0 auto; background:url(../images/banner_yp.jpg) center no-repeat; margin-top:6px; margin-bottom:4px;}
.ypsq{ margin:0 auto; clear:both; width:730px; height:auto; overflow:hidden; margin-top:67px; margin-bottom:80px; font-size:14px; color:#1879c6}
/*招聘登记*/
.banner_zp{height:233px; width:100%; margin:0 auto; background:url(../images/banner6.jpg) center no-repeat; margin-top:6px; margin-bottom:4px;}
.zpxxlist{ width:757px; height:30px; line-height:30px; margin:0 auto; margin-top:57px; margin-bottom:1px;}
.zpxxlist ul li{ float:left; text-align:center; font-size:16px; font-weight:bold; color:#fff;}
.zpxxlist ul li.zp1{ width:266px; text-align:center; background:#1879c6;}
.zpxxlist ul li.zp2{ width:297px; text-align:center; background:#1b87dc;}
.zpxxlist ul li.zp3{ background:#51a6e9; width:194px; text-align:center;}
.zpxx_wz{ width:755px; height:auto; margin:0 auto; border:1px solid #d8d9db; margin-bottom:20px; color:#494848; overflow:hidden;}
.zpxx_wz ul{ border-bottom:1px solid #d8d9db; font-size:14px;  line-height:28px; clear:both; height:auto; overflow:hidden;}
.zpxx_wz ul:hover,.zpxx_wz ul.active{ background:#1879c6; color:#fff;}
.zpxx_wz ul li{ float:left; }
.zpxx_wz ul li.z1{ padding-left:83px; width:183px;}
.zpxx_wz ul li.z2{ text-align:center; width:296px;}
.zpxx_wz ul li.z3{ width:160px; text-align:center;}
.zpxx_wz ul li.z4{ padding-left:4px; width:29px; height:18px; padding-top:6px;}
.zpxx_wz ul.zp_more:hover{background:#fff; color:#494848;}
.zpxx_wz ul.zp_more{ padding:22px 22px 0px 22px;  line-height:22px;}
.zpxx_wz ul.zp_more p{ margin-bottom:20px;}
.zpxx_wz ul.zp_more p span{ color:#1879c6; line-height:26px; font-weight:bold;}
/*分页*/
.page{ height:22px; margin-bottom:6px; text-align:center; line-height:22px;}
.page span{ color:#fe0000; font-family:Arial, Helvetica, sans-serif;}
.page1{ height:auto;   text-align:center; width:auto;clear:both; margin:0 auto; margin-bottom:60px; overflow:hidden; float:right; padding-right:20px;}
.page1 a{ padding:5px 7px 4px 7px; background:#fff; border:1px solid #ddd; float:left; margin-right:9px; color:#858585;}
.page1 a:hover{ color:#fff; border:1px solid #f58206; background:#f58206;}
.page2{ height:22px;   text-align:center; width:500px; clear:both; margin:0 auto; }
.page2 a{ padding:5px 7px 4px 7px; background:#fff; border:1px solid #ddd; float:left; margin-right:9px; color:#858585;}
.page2 a:hover{ color:#fff; border:1px solid #f58206; background:#f58206;}
 
 /*分页*/
#pages {text-align:center; }
#pages a { display:inline-block; height:22px; line-height:22px; background:#4d81bb; border:1px solid #e3e3e3; text-align:center; color:#fff; margin-left:4px; padding:0 4px;}
#pages a.current { display:inline-block; width:26px; height:22px; line-height:22px; background:#5a85b2; border:1px solid #5a85b2; color:#fff; text-align:center; }
#pages a.page_prev,#pages a.page_first,#pages a.page_last,#pages a.page_next { background:#4d81bb  0 5px; width:50px;}
#pages a:hover { background:#F96; color:#000; text-decoration:none; }

/*新闻中心文字列表*/ 
.banner_xw{height:233px; width:100%; margin:0 auto; background:url(../images/banner_xw.jpg) center no-repeat; margin-top:6px; margin-bottom:4px;}
.dongtai{ width:770px; height:156px; margin:0 auto; padding:22px 5px 0px 5px; clear:both; border-bottom:1px solid #d6d5d5;}
.dt_tu{ border:1px solid #c4c3c3; width:190px; height:143px; float:left;}
.dt_wz{ width:540px; height:auto; float:right; padding-right:20px;}
.dt_wz ul li{ float:left; width:540px;}
.dt_wz ul li.title{ height:30px; line-height:30px; padding-top:7px;}
.dt_wz ul li.title a{ color:#1879c6; font-weight:bold; font-size:14px;}
.dt_wz ul li.date{ color:#1879c6; height:22px; line-height:22px;}
.dt_wz ul li.wz{ color:#494848; line-height:20px;}
.dt_wz ul li.wz a{ display:block; color:#e60012; text-align:left;}
.dongtai_wz{ height:auto; font-size:12px; padding-top:5px; color:#b2b1b1; font-size:14px;width:770px; margin:0 auto; margin-bottom:10px;} 
.dongtai_wz ul li{ height:30px; line-height:30px; background:url(../images/dot3.jpg) left no-repeat; padding-left:13px; padding-top:5px; border-bottom:1px dashed #959191;}
.dongtai_wz ul li a.active{ color:#1879c6}
/*图片列表*/
.nav_imglist{ height:auto; padding:34px 0px 0px 0px; overflow:hidden; width:716px; margin:0 auto;}
.nav_imglist ul li{ width:164px; height:153px; float:left; padding-left:7px; margin-right:8px; }  
.nav_imglist ul li a .tt{display:block;   height:36px; text-align:center; line-height:30px; color:#333; cursor:pointer;  font-size:12px; }
.nav_imglist ul li a:hover .tt{ color:#cc0000;text-decoration:none;} 
/*文章页*/ 
.wztit{	font-size:24px; line-height:70px; color:#787878; text-align:center; font-weight:bold;}
.wzbjxx{line-height:23px; height:23px;  text-align:center;  color:#494848; font-size:12px; background:#f6f6f6; width:620px; margin:0 auto;}
.wzcon{  line-height:28px; padding:28px 0px 30px 0px; font-size:14px; width:768px; margin:0 auto;}
.wzcon p{ text-indent:24px;}
.wzcon p img{ margin-bottom:24px;}
.wzpage{ line-height:30px; font-size:14px;}
 
